hunspell-nl_5.1.0-1ubuntu2_all.deb


Advertisement

Description

hunspell-nl - Dutch dictionary for hunspell

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename hunspell-nl_5.1.0-1ubuntu2_all.deb
Package name hunspell-nl
Package version 5.1.0
Package release 1ubuntu2
Package architecture all
Package type deb
Category text
Homepage https://wiki.documentfoundation.org/Language_support_of_LibreOffice
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 556.25 KB
Installed size 2.17 MB
This is the Dutch dictionary for use with the hunspell
spellchecker.
Hunspell is a spell checker and morphological analyzer library and program
designed for languages with rich morphology and complex word compounding or
character encoding. It is based on MySpell and features an Ispell-like
terminal interface using Curses library, an Ispell pipe interface and a
LibreOffice UNO module.

Alternatives

Package Version Architecture Repository
hunspell-nl_5.1.0-1ubuntu2.2_all.deb 5.1.0 all Ubuntu Updates Main
hunspell-nl_5.1.0-1ubuntu2.2_all.deb 5.1.0 all Ubuntu Updates Main
hunspell-nl_5.1.0-1ubuntu2_all.deb 5.1.0 all Ubuntu Main
hunspell-nl - - -

Requires

Name Value
dictionaries-common -

Provides

Name Value
hunspell-dictionary -
hunspell-dictionary-nl -

Conflicts

Name Value
myspell-nl -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package hunspell-nl_5.1.0-1ubuntu2_all.deb
Source Package libreoffice-dictionaries

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install hunspell-nl deb package:
    # sudo apt-get install hunspell-nl

Files

Path
/usr/share/doc/hunspell-nl/changelog.Debian.gz
/usr/share/doc/hunspell-nl/copyright
/usr/share/hunspell/nl_NL.aff
/usr/share/hunspell/nl_NL.dic

Changelog

2016-03-18 - Mattia Rizzolo <mapreri@ubuntu.com>
libreoffice-dictionaries (1:5.1.0-1ubuntu2) xenial; urgency=medium
* Breaks/Replaces openoffice.org-hyphenation << 0.9 for several packages,
to smooth the transition.  (LP: #1555757)
2016-03-03 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
libreoffice-dictionaries (1:5.1.0-1ubuntu1) xenial; urgency=medium
* debian/helper.py:
- Changes already in Debian git (LP: #1510198):
- Bump version in Breaks/Replaces fields.
- Blacklist hyphen-et, since hunspell-et is blacklisted.
- Replace Conflicts fields with Breaks/Replaces in hunspell-sv.
* debian/hyphen-et.install
- Removed.
* debian/control.in:
- Additional transitional dummy packages (LP: #1510198):
- myspell-en-us
- hunspell-sv-se
- Changed "Maintainer" to Ubuntu Developers.
2016-03-03 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
libreoffice-dictionaries (1:5.1.0-1fakesync) xenial; urgency=medium
* No-change build ("fakesync") of libreoffice-dictionaries 1:5.1.0-1
2016-01-27 - Rene Engelhard <rene@debian.org>
libreoffice-dictionaries (1:5.1.0-1) unstable; urgency=medium
* [81495d5] Imported Upstream version 5.1.0
* [eb97aee] add is hyphen
2015-12-18 - Mattia Rizzolo <mattia@debian.org>
libreoffice-dictionaries (1:5.0.4-1) unstable; urgency=medium
[ Mattia Rizzolo ]
* [92fda08] debian/control.in: wrap and sort the uploaders list
* [8c993a6] debian/{control,copyright}: use my @debian.org email address
* [373bdb9] debian/copyright: extend copyright over debian/ for the 2015 too
[ Rene Engelhard ]
* [eb66685] Imported Upstream version 5.0.4
2015-10-24 - Rene Engelhard <rene@debian.org>
libreoffice-dictionaries (1:5.0.3-1) unstable; urgency=medium
[ Mattia Rizzolo ]
* [3182f27] let hyphen-en-gb provides hyphen-en-za and add a symlink.
(Closes: #800490)
* [f7faff8] debian/watch: fix it
[ Rene Engelhard ]
* [adbf9b2] Imported Upstream version 5.0.3
- fixes encoding of hyph_zu_ZA (closes: #702425)
2015-09-24 - Mattia Rizzolo <mattia@mapreri.org>
libreoffice-dictionaries (1:5.0.2-2) unstable; urgency=medium
* [c08decd] remove postinst.in and postrm.in.  They are actually unused
* [3ebc464] really let hyphen-no conflicts with myspell-nb (Closes: #799972)
2015-09-23 - Mattia Rizzolo <mattia@mapreri.org>
libreoffice-dictionaries (1:5.0.2-1) unstable; urgency=medium
[ Rene Engelhard ]
* [d4b61b9] Imported Upstream version 5.0.2
[ Agustin Martin ]
* [0324ce3] fix typo in dependencies of myspell-sl transitional package:
hunspell-th → hunspell-sl.  (Closes: #799855)
[ Mattia Rizzolo ]
* [fa03cbc] breaks/replaces a more recent version of several myspell-*
packages.  I was previously breaking against the source version of
openoffice.org-dictionaries, but the binaries had a different version.
(Closes: #799845)
2015-09-21 - Mattia Rizzolo <mattia@mapreri.org>
libreoffice-dictionaries (1:5.0.1+dfsg-3) unstable; urgency=medium
* [1f49aa6] do not build hunspell-et, already provided by myspell-et
and up-to-date there
* [feaa2eb] pt-br should be pt-br, not just pt

See Also

Package Description
hunspell-no_5.1.0-1ubuntu2_all.deb Norwegian dictionary for hunspell
hunspell-oc_5.1.0-1ubuntu2_all.deb Occitan dictionary for hunspell
hunspell-pl_5.1.0-1ubuntu2_all.deb Polish dictionary for hunspell
hunspell-ro_5.1.0-1ubuntu2_all.deb Romanian dictionary for hunspell
hunspell-ru_20120501-1_all.deb Russian dictionary for hunspell
hunspell-se_1.0~beta6.20081222-1.2_all.deb North Sámi Hunspell dictionary
hunspell-si_5.1.0-1ubuntu2_all.deb Sinhala dictionary for hunspell
hunspell-sk_5.1.0-1ubuntu2_all.deb Slovak dictionary for hunspell
hunspell-sl_5.1.0-1ubuntu2_all.deb Slovene dictionary for hunspell
hunspell-sr_5.1.0-1ubuntu2_all.deb Serbian dictionary for hunspell
hunspell-sv-se_5.1.0-1ubuntu2_all.deb Swedish dictionary for hunspell - dummy transitional package
hunspell-sv_5.1.0-1ubuntu2_all.deb Swedish dictionary for hunspell
hunspell-sw_5.1.0-1ubuntu2_all.deb Swahili dictionary for hunspell
hunspell-te_5.1.0-1ubuntu2_all.deb Telugu dictionary for hunspell
hunspell-th_5.1.0-1ubuntu2_all.deb Thai dictionary for hunspell
Advertisement
Advertisement